@charset "UTF-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

::before, ::after {
  box-sizing: inherit;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
	margin: 0;
	background: url(/lp_ow/template/1801-1901/016/rwd/images/back.jpg) #f6f4f1 no-repeat top left;
	background-size: 100%;
	background-attachment: fixed;
	font-family: YakuHanJP, "Noto Sans JP", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 0.05em;
}


.c-pageTopBtn {
    bottom: 16%;
	border: none;
}


main {
  display: block;
}
img {
  width: 100%;
  border-style: none;
  vertical-align: bottom;
}

a:hover{ opacity: .7;}
.wrapper{ background: #fff; width: 100%; max-width: 640px;  overflow: hidden; margin: auto;}
p{ margin: 0;}
@media screen and (min-width: 960px) {
.wrapper{ margin: 20px auto 10em auto;box-shadow: 0px 0px 15px -5px #777777;
border-radius: 10px;}	
}


.wrp_02 ul{ list-style: none; width:min(90%, 500px); margin:0.5em auto 0.8em auto; padding:0;}
.wrp_02 ul li:nth-child(1),.wrp_02 ul li:nth-child(2){ margin-bottom: 1em;}
.wrp_03{ background: #EEF5ED; padding-bottom: 1em;}

.wrp_03_more{text-align: right;}
.wrp_03_more img { display: inline-block; width: 40%; height: auto; }
.wrp_teiki{  margin: 5%; padding: 5%; background: #fff;}
.tk_prms{ margin-top: 0;}
.tk_prms_list{ font-size: 0.9rem; padding-left: 5%; }
.tk_prms_list li{ margin-bottom: 1em; line-height: 1.4; }
.wrp_03_cva{ border: 1px solid #d7d7d7; margin: 10%; padding-bottom: 5%; box-shadow: 3px 3px 5px 0px #ccc;background: #fff;
 }
.btn{ text-align: right; margin-right: 5%; margin-left: 5%;}
.btn img { display: inline-block; width: 70%; height: auto;}
.wrp_btn{ margin: 0 0 0 5%; display:flex; justify-content: flex-end;}

.wrp_btn .btn_txt{ width: 30%; }
.wrp_btn .btn{ width: 55%; margin-left: 8%;}
.wrp_btn .btn img{ width: 100%;}
.wrp_17 { background: #FFFAE6; padding-bottom: 2em;}
.wrp_17 .btn{ text-align: center;}
.wrp_17 .btn img{ width: 75%;}
.term{text-align: left;}
.term p,.term li{ font-size: 0.9rem; font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;line-height: 1.4; color:#53403A; }
.term p{margin: 5px 3% 0 3%;font-size: 0.9rem;}
.term ul{ margin: 0 5% 4.5vh 25px; padding-left:0;  box-sizing:border-box; }
.term li{padding-left:0;font-size: 0.9rem;}



.ft_bottom{ margin-top: 50px;}
.footer{ margin: 50px 0 0 0; padding: 0; }
.footer li{ line-height: 2.4; padding: 3% 3%; border-top: 1px dotted #999; font-size: 0.8rem; text-align: center; }
.footer a{ text-decoration: none; color: #333;}
.copy{ font-size: 0.7rem;  line-height: 1.2; text-align:center;background: #F0ECE9; margin: 0; padding: 2em 0;}
.copy img{ width: 30%; max-width: 160px;}
.copy .logo{ margin: 0 0 1em 0;}
.footer,.copy{ font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}


.floating,.floating2{
	position: fixed;
	bottom: 0;
	display: none;
	z-index: 100;
	text-align:center;
	width: 100%;
	}


	
.floating img,.floating2 img{ width: 90%; max-width: 400px; padding-bottom: 5px;}
	
	
.floating a,.floating2 a{
	display: block;
	background:  rgba(255,255,255,0.9);
	padding: 8px;
	text-decoration: none;
	opacity: 1;
	-webkit-box-shadow: 0px -4px 5px -3px rgba(0,0,0,0.5);
-moz-box-shadow: 0px -4px 5px -3px rgba(0,0,0,0.5);
box-shadow: 0px -4px 5px -3px rgba(0,0,0,0.5);
	}
	
	
.c-pageTopBtn a {

    bottom: 25%;
	right: 4%;

}








/*footerまでスクロールしたら消す*/
.floating2.is-hidden {
  opacity: 1;
	 animation: slideIn10 1s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}


@keyframes slideIn10 {
  0% {
     display: block;
    opacity: 1;
  }
  100% {
	   display: none;
    opacity: 0;
  }
 
}




